PacketFence
Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000774PacketFencedocpublic2009-08-11 15:302011-12-30 23:38
Reporterobilodeau 
Assigned Tofgaudreault 
PrioritylowSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.1.0Fixed in Version2.0.0 
Summary0000774: heading documentation style confusion
Descriptionheading 3 and heading 4 styles of the documentation are confusing. Heading 4 is more to the left than heading 3 which, i think, is wrong.

When scrolling in the admin guide to find a switch model numbers have more emphasis than makers and I believe that it should be the other way around.
TagsNo tags attached.
fixed in git revision
fixed in mtn revision
Attached Files

- Relationships

-  Notes
(0001902)
obilodeau (reporter)
2011-03-07 11:47

This was fixed by you Fran├žois with 2.0, correct?
(0001903)
fgaudreault (viewer)
2011-03-07 12:51

Yep.

- Issue History
Date Modified Username Field Change
2009-08-11 15:30 obilodeau New Issue
2009-08-19 15:55 obilodeau Status new => assigned
2009-08-19 15:55 obilodeau Assigned To => obilodeau
2011-01-18 11:55 obilodeau Assigned To obilodeau => fgaudreault
2011-01-18 11:55 obilodeau Category future => doc
2011-01-18 11:55 obilodeau Target Version => 2.1.0
2011-03-03 15:15 obilodeau Target Version 2.1.0 => +1
2011-03-03 15:18 obilodeau Target Version +1 => +2
2011-03-07 11:47 obilodeau Note Added: 0001902
2011-03-07 12:51 fgaudreault Note Added: 0001903
2011-03-07 13:38 obilodeau Status assigned => resolved
2011-03-07 13:38 obilodeau Fixed in Version => 2.0.0
2011-03-07 13:38 obilodeau Resolution open => fixed
2011-05-04 11:51 obilodeau Status resolved => closed
2011-12-30 23:38 obilodeau Target Version +2 => 3.1.0


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker